<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">DMABuffer Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classDMABuffer.html">DMABuffer</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>DMABuffer</b>() (defined in <a class="el" href="classDMABuffer.html">DMABuffer</a>)</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDMABuffer.html#a49675da444369e0825f6a2e681f7b548">dump</a>()</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDMABuffer.html#a047eecb2d3537cd58c867919201166e8">getData</a>(uint8_t *pData, uint32_t length)</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDMABuffer.html#ae87c79cf63ca6d258ba1e68e9cf94408">getDesc</a>()</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDMABuffer.html#a276d74a50f24cecf801f9232b61eef79">getLength</a>()</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDMABuffer.html#a2c89b2bbc644aa8d45eb567677909e60">getNext</a>()</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classDMABuffer.html#a660c19ba9210f9bb233581943a572b2b">isEoF</a>()</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classDMABuffer.html#abae5632ed93fdb8c200e968640d83b71">setNext</a>(DMABuffer *pNext)</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>~DMABuffer</b>() (defined in <a class="el" href="classDMABuffer.html">DMABuffer</a>)</td><td class="entry"><a class="el" href="classDMABuffer.html">DMABuffer</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
